.example-form {
  min-width: 150px;
  max-width: 500px;
  width: 100%;
  margin-top: 150px;
  margin-left: 500px;
  display: flex;
  flex-direction: column;
  align-content: center;
}

.example-full-width {
  width: 50%;
}
#log {
  width: 20%;
  margin-left: 60px;
}
.container {
  margin-top: 60px;
  margin-left: 570px;
}
.btn {
  margin-top: 10px;
}
